/*---- Header ----*/
#innerheader ul.nav_menu>li:nth-of-type(4)>a {font-family:"nanumB";}
#innerheader ul.nav_menu>li:nth-of-type(4)>ul>li:last-of-type>a {font-weight: bold;}

/*---- banner ----*/
#banner_silder div {background:url(/assets/img/faq_banner_1.jpg) center center; background-repeat:no-repeat; background-size:cover; display:block; }

/*----- content -----*/
#content {width:90%; max-width:1000px; margin:auto; overflow: hidden; padding:50px 0;}

.content_item {overflow: hidden; padding:60px 125px; border-bottom:1px solid #eee;}

.content_item:last-of-type {border-bottom:none;}
.content_item ul {}
.content_item ul li {float:left; word-break: keep-all;}
.content_item ul li span {color:gray;}
.content_item ul li:first-of-type {width:100px; font-size:50px; font-family:"nanumEB"; height:100%;}
.content_item ul li:last-of-type {width:calc(100% - 100px);}

.content_item dl dt {font-size:18px; font-family:"nanumB"; margin-bottom:20px; line-height: 25px;}
.content_item dl dd {font-size:14px; line-height:20px; line-height: 25px;}


table {width:100%; margin-top:20px;}
th, td {width:16%; text-align:center; padding:5px 0;}
th {border-radius: 15px 15px 0 0; font-family:"nanumB"; font-size:18px; border:1px solid white; background:#f5f6f8;}
td {font-size:14px; border-left:1px solid #eee; border-right:1px solid #eee;}


@media (max-width:1200px) {
	#content {width:95%;}
	.content_item {padding:50px;}
	
	.content_item ul li:first-of-type {width:80px;  font-size:40px;}
}

@media (max-width:600px) {
	#content {width:100%; padding:25px 0;}
	.content_item {padding:25px;}
	
	.content_item ul li:first-of-type {width:50px; font-size:30px;}
	.content_item ul li:last-of-type {width:calc(100% - 50px);}
	
	.content_item dl dd {line-height:20px;}
	
	th {font-size:16px; border-radius: 10px 10px 0 0;}
	td {font-size:12px;}
}


